﻿ 
          
         /* group grid headers */
         .gridgroup .head TH
         {
         	background:#e9e9eb url(images/header-bg.gif);
         	height:24px;
         	line-height:24px;
         	padding-left:6px;
         	color:#666666;
         	text-align:left;
         }
         .gridgroup .head TH.first
         {
         	/* get rid of the first slash */
         	background:#e9e9eb url(images/header-bg.gif) -3px;
         	width:20px;
         }         /* group header */
         .gridgroup .group TH
         {
         	padding:10px 0px 2px 0px;
         	color:#666666;
         	text-align:left;
         	border-bottom:solid 2px #a5a4bd;
         } 
         .gridgroup .group TH.first
         {
         	text-align:center;         	
         	border-bottom:none;
         }              
         
         /* data items */                                       
         .gridgroup .item TD
         {
         	padding:3px 0px 3px 6px;
         	border-bottom:solid 1px #eae9e1; 
         	color:#222222;       	
         } 
        .hidden
        {
        	display:none;
        	visibility:hidden;
        } 